PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #47
Monitoramento # 45 (Resolvida): ETAPA | - POLITICA DE GESTAO DE RISCOS

1.2 Apresentar a Politica de Gestao de Riscos ao Secretario Executivo
06/08/2021 11:05 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 11/01/2020
Priority: Alta Due date: 12/31/2020
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: |
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Apresentar a Politica de Gestédo de Riscos ao Secretario Executivo

History

#1 - 06/08/2021 11:38 AM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 07/01/2021 02:16 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

A atribuigdo da Aline Ribeiro na Tarefa 1.2 é de encaminhar a minuta a Diretora de Integridade (Carolina Palhares) que enviara a apreciagao do
Secretario Executivo - SE/MS.

#3 - 08/22/2021 12:27 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 112 added

#4 - 08/28/2021 04:42 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#5 - 09/14/2021 07:05 PM - Solange Lima Gomes (COGER)

- Fase setto 1

#6 - 09/14/2021 07:08 PM - Solange Lima Gomes (COGER)

- Fase changed from 1 to |
